<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>One_Time_Code_Message_Resend_Countdown</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>Введите код подтверждения,
который мы отправили на вашу почту.

Не получили код?
Отправить ещё раз через ~%ld~ секунды</string>
			<key>many</key>
			<string>Введите код подтверждения,
который мы отправили на вашу почту.

Не получили код?
Отправить ещё раз через ~%ld~ секунд</string>
			<key>one</key>
			<string>Введите код подтверждения,
который мы отправили на вашу почту.

Не получили код?
Отправить ещё раз через ~%ld~ секунду</string>
			<key>other</key>
			<string>Введите код подтверждения,
который мы отправили на вашу почту.

Не получили код?
Отправить ещё раз через ~%ld~ секунды</string>
		</dict>
	</dict>
</dict>
</plist>
